[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Positions

# Interface: MetricsTree\_Positions

Defined in: [Developer/brk/modules/brk-client/index.js:4144](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4144)

## Properties

### blockPosition

> **blockPosition**: [`MetricPattern11`](../type-aliases/MetricPattern11.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4145](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4145)

***

### txPosition

> **txPosition**: [`MetricPattern27`](../type-aliases/MetricPattern27.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4146](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4146)
